[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNBPages.IndexOfPage

Gets the position in PageList for the specified page.

## Declaration

Source position: comctrls.pp line 310

`protected function TNBPages.IndexOfPage(`
`const AnObject: TPersistent`
`):Integer; override;`

## Arguments

`AnObject` |  | TCustomPage instance to locate in the list of pages.

## Function result

Ordinal position for the page instance, or -1 when not found.